# Generated by Django 4.0.4 on 2022-05-02 21:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('institute', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='institute',
            old_name='status',
            new_name='subscription_status',
        ),
        migrations.AddField(
            model_name='institute',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='institute',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
